<?php
include("../../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$party_names = $_POST['party_names'];
$sql_query = "SELECT party_name FROM party_creation WHERE party_name = '$party_names' and `party_type`='Customer' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
